{% extends 'index.html' %}
{% load crispy_forms_filters %}
{% block title %}
    <title>Update Profile</title>
{% endblock %}
{% block content %}
    <div class="updt">
        <div class="containerLogin">
            <form method="post" id="mm" enctype="multipart/form-data">
                {% csrf_token %}
                {{ form | crispy }}
                <input class="button-mull" id="sb-profile" type="submit" value="Update">
                <br><br>
            </form>
            <form method="get" action="{% url 'profile' pk=request.user.id %}">
                <input type="submit" class="button-mull" id="updt-butt" value="Back">
            </form>
        </div>
    </div>
{% endblock %}